Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.{tenant}.getomneo.com/api/v3/reminders/{reminder}
{ "data": { "id": 123, "timezone": "<string>", "schedule_type": "<string>", "remind_at": "<string>", "period_unit": "<string>", "period_value": 123, "period_time_at": "<string>", "repeat_unit": "<string>", "repeat_value": 123, "repeat_time_at": "<string>", "channel": "<string>", "note": "<string>", "recipient": "<string>", "is_active": 123, "is_valid": "<string>", "expires_at": "<string>", "created_at": "<string>", "updated_at": "<string>" } }
A GET to the /reminders/{reminder} endpoint allows your application to retrieve reminder.
GET
/reminders/{reminder}
The reminder ID
Reminder
Show child attributes